## Macro BOOST_LOG_AUX_STANDARD_WSTRING_TYPES

BOOST_LOG_AUX_STANDARD_WSTRING_TYPES

## Synopsis

    // In header: <boost/log/utility/type_dispatch/standard_types.hpp>

    BOOST_LOG_AUX_STANDARD_WSTRING_TYPES()

Copyright © 2007-2024 Andrey Semashev

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt).